
Redmine - Feature #8367

Fine-grained control of issue permissions

2011-05-13 07:58 - Digital Dude

Status: Closed Start date: 2011-05-13

Priority: Normal Due date: 2011-05-14

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

There is a rising demand for dedicated control of edit issue priority & edit target version permissions.

I've seen issue #7444 but that only includes the "issue planning" feature that controls almost all options except status.

Please attach a patch for priority & target version permission control.

History

#1 - 2011-05-17 11:59 - Digital Dude

- Assignee set to Jean-Philippe Lang

#2 - 2013-04-30 10:24 - Jean-Baptiste Barth

- Tracker changed from Defect to Feature

- Subject changed from Issue Permissions to Fine-grained control of issue permissions

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Priority changed from High to Normal

- Resolution set to Fixed

You can now control this with the fine permissions matrix added in 2.1.0 (#3521)
